I confirm (as I said to Ramesh on Slack ;)).

Regards
JB

On 02/13/2018 05:32 PM, Ted Yu wrote:
> As far as I can tell, there is no support.
> 
> FYI
> 
> On Tue, Feb 13, 2018 at 7:34 AM, ramesh krishnan muthusamy
> <ramkrish1...@gmail.com <mailto:ramkrish1...@gmail.com>> wrote:
> 
> 
> 
>     Hi Team,
>     Does Apache Beam provide API's for Apache Spark Dataframes as a part for
>     Spark 2.0.
> 
>     -Ramesh
> 
> 

-- 
Jean-Baptiste Onofré
jbono...@apache.org
http://blog.nanthrax.net
Talend - http://www.talend.com

Reply via email to